
body{ font-size:12px; font-family:"ËÎÌå";background-color: #0E0D10;}
#wrapper{ background:#0a0607 url(http://ue1.17173.itc.cn/images/cabal/2012/wrapper.jpg) center top no-repeat; padding-bottom:18px;}

/*the header*/
#header{ width:950px; margin:0 auto; height:374px; overflow:hidden;}
.site-logo{ display:block; width:330px; height:250px; margin:0 auto;}
.w950{ width:950px;}

.nav-box{height:123px;}
.nav-box .w950{ margin:0 auto;}
.w795{ width:795px;}
.w155{ width:155px;}
.main-nav{ padding:14px 0 0 0px;}
.main-nav li{ float:left; padding:0 15px;}
.main-nav li a{ display:block; width:68px; height:30px; font-size:14px; color:#f5d689; font-weight:bold; text-align:center; line-height:30px;}
.main-nav li a:hover{ text-decoration:underline;}

.sub-nav{ padding-top:12px; clear:both;}
.sub-nav div{ clear:both; overflow:hidden; zoom:1;}
.sub-nav dl{ float:left; padding-left:5px; line-height:26px;}
.sub-nav dl dt{ font-size:12px; color:#95989d; float:left;}
.sub-nav dl dd{ float:left; font-size:12px; color:#6c6452; white-space:nowrap;}
.sub-nav dl dd a{color:#6c6452; margin:0 3px; white-space:nowrap; word-break:keep-all;}
.sub-nav dl dd a:hover{ text-decoration:underline;}

.channel-list{ padding:58px 0 0 22px;}
.channel-list li{ float:left; line-height:20px;}
.channel-list li a{ font-size:12px; color:#ff9b78; display:block; width:66px;}
.channel-list li a:hover{ text-decoration:underline;}


/*the content*/
#content{ border:1px solid #000; width:968px; margin:0 auto;}
#content .inner{ width:950px; background:#19191b; padding:3px 8px; border:1px solid #2c2c2d;}

/*the line*/
.w950{ width:950px;}
.w370{ width:364px; padding-left:6px;}
.w575{ width:575px;}
.link, .link a{color:#6c6452;}
.headline{text-align:center;width:350px;height:65px;padding-top:12px;}
.headline .title a{ font-size:14px; color:#ab7c40; font-weight:bold;}
.headline a{line-height:24px;}
.headline .link a{padding:0 3px;}
.headline a:hover{text-decoration:underline;}
.headline-2{ height:30px; background:none; border-bottom:1px dotted #34363d;}
.headline-2 .link, .headline-2 .link a{color:#ab7c40;}

.newest-hot{ background:#191b1f;}
.newest-hot-title{width:352px;height:35px;background:url(http://ue1.17173.itc.cn/images/cabal/2012/sprite.jpg) 0 0 no-repeat;}
.newest-hot-title ul{ padding:0 0 0 25px;}
.newest-hot-title ul li{float:left;padding-right:2px;}
.newest-hot-title ul li h2 a{display:block;width:83px;height:35px;color:#ab7c40;font-size:14px;line-height:35px;text-align:center;}
.newest-hot-title ul li h2 a.current{ font-weight:bold;background:url(http://ue1.17173.itc.cn/images/cabal/2012/sprite.jpg) 0 -50px no-repeat;}
.newest-hot-title span{color:#95989d;}
.newest-hot-title span a{font-size:12px;color:#95989d;line-height:35px;padding:0 5px;}
.newest-hot-title span a:hover{text-decoration:underline;}
.newest-hot-con{display:none;}

.showlist{ padding:10px 5px 10px 5px;}
.showlist li{height:24px;padding:0 8px 0 15px; line-height:24px;background:url(http://ue2.17173.itc.cn/images/cabal/2012/icon.gif) 3px 8px no-repeat;}
.showlist li,.showlist li a{font-size:14px; color:#95989d;}
.showlist li a:hover{text-decoration: underline;}
.showlist li span{ float:right; font-size:12px; color:#51545a;text-align:center;}
.showlist-2 li,.showlist-2 li a{font-size:12px; color:#51545a;}

.w370-box .hd{width:352px;height:35px; line-height:34px; background:url(http://ue1.17173.itc.cn/images/cabal/2012/sprite.jpg) 0 0 no-repeat;}
.w370-box .hd h2{ font-size:14px; font-weight:bold; color:#ab7c40; padding-left:30px;}
.w370-box .hd span{ padding-right:13px;}
.w370-box .hd span a{ color:#95989d;}
.w370-box .hd span a:hover{ text-decoration:underline;}

.focus-box{width:573px;height:194px;position:relative;}
#panes {height:194px;position: relative;width:573px;}
#panes div {display: none;left: 0px;position: absolute;top: 0px;width:573px; z-index:10;}
#panes div a{ display:block; position:relative;}
#panes div a img{width:573px;height:194px;}
#panes div a .focus-cover{height:52px; overflow:hidden; width:573px; background:url(http://ue2.17173.itc.cn/images/cabal/2012/focus-cover.png) left top repeat-x; position:absolute; left:0; top:142px; display:block; font-size:12px; color:#b3b3b3;}
#panes div a .focus-cover p{ padding-left:10px;}
#panes div a .focus-cover .title{ font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; color:#b3b3b3;}
#focus-nav {height: 40px;position:absolute;top:146px;right:10px;background:none; z-index:20;}
#focus-nav ul {margin: 0 auto;}
#focus-nav li {float: left;padding-left: 1px;text-align: center;}
#focus-nav a {color: #a3b7bf;display: block;font-size: 22px;width:42px;height: 42px;line-height:42px;text-decoration: none;font-family:"Î¢ÈíÑÅºÚ";background:#0c2d49; border:1px solid #040000;}
#focus-nav a.current {background:#470000;color:#ffffff;}

.data-box{ width:571px; border:1px solid #110d12;}
.data-box .inner-box{ width:569px; border:1px solid #34363d; background:#27282e;}
.data-box .hd{ height:43px; background:url(http://ue1.17173.itc.cn/images/cabal/2012/sprite.jpg) 0 -100px no-repeat; margin-bottom:-15px;}
.data-table{
	margin:0 auto;
}

.data-table th{
	padding:8px 8px 10px 8px;
}

.data-table th, .data-table td{
}

.data-table td{
	padding:5px 0;
}

.data-title{
	display:block;
	width:73px;
	height:24px;
	line-height:24px;
	color:#040404;
	font-size:12px;
	text-align:center;
	background:url(http://ue1.17173.itc.cn/images/cabal/2012/sprite.jpg) 0 -200px no-repeat;
}

.data-con a{
	font-size:12px;
	color:#6c6452;
	float:left;
	margin-right:12px;
	line-height:24px;
	white-space:nowrap;
}

.data-con a:hover{
	text-decoration:underline;
	color:#c99c3a;
}

.img-text-list-2{
	padding-bottom:8px;
}

.img-text-list-2 li{
	float:left;
	padding:6px 0 0 6px;
	width:184px;
	height:71px;
	overflow:hidden;
}

.img-text-list-2 li a{ display:block;}

.img-text-list-2 li a img{
	width:182px;
	height:46px;
	border:1px solid #202226;
}

.img-text-list-2 li a{
	display:block;
	width:184px;
}

.img-text-list-2 li a p{
	font-size:12px;
	margin-top:5px;
	text-decoration:none;
	color:#6c6452;
	text-align:center;
}

.img-text-list-2 li a:hover{ zoom:1;}

.img-text-list-2 li a:hover p{
	color:#c99c3a;
	_text-decoration:underline;
}

.img-text-list-2 li a:hover img{border:1px solid #fca336;}

.w575box h2{
	font-size:14px;
	color:#ab7c40;
	font-weight:bold;
	padding-left:10px;
	height:34px;
	line-height:34px;
	background:url(http://ue1.17173.itc.cn/images/cabal/2012/sprite.jpg) 0 -150px no-repeat;
}

.w575box{ background:#202226; border:1px solid #110d12;}
.w575box .inner-box{ border:1px solid #34363d;}



/*the line*/
.mod-box{ width:948px; border:1px solid #110d12;}
.w716{ width:716px;}
.w233{ width:233px;}

.allods-tab-wrapper{ width:716px;}
.allods-tab{width:716px;height:54px;background:url(http://ue1.17173.itc.cn/images/cabal/2012/sprite.jpg) 0 -250px no-repeat; clear:both;}
.allods-tab ul{ padding:8px 8px 0 20px;}
.allods-tab li{float:left; display:inline; margin-right:1px;}
.allods-tab li a{display:block;width:70px;height:46px;color:#ab7c40; background:url(http://ue1.17173.itc.cn/images/cabal/2012/sprite.jpg) 0 -450px no-repeat;font-size:14px;line-height:46px;text-align:center;}
.allods-tab li a.current{color:#dfdfe3;background:url(http://ue1.17173.itc.cn/images/cabal/2012/sprite.jpg) -100px -450px no-repeat; font-weight:bold;}
.allods-tab-con-box{ background:#0e0d10; border-left:1px solid #030100; min-height:310px; _height:310px;}
.newest-hot-con-2{ display:none;}
.allods-tab-con{ display:none;}
.allods-tab h2{ font-size:16px; color:#dfdfe3; font-weight:bold; height:54px; line-height:54px; padding-left:52px;}

.w378{ width:378px;}
.w334{ width:334px;}


.allods-bar{ width:952px;}
.allods-bar-hd{width:952px;height:55px; clear:both;}
.allods-bar-hd h2{ font-size:16px; color:#edeedc; height:55px; line-height:55px; padding-left:52px;}
.allods-bar-bd{ background:#eeefe3; border-left:1px solid #c7c78b; border-bottom:1px solid #c7c78b; min-height:378px; _height:378px;}

.img-text-list{ clear:both;}
.img-text-list li{ float:left; padding:10px 2px 0 13px;overflow:hidden;}
.img-text-list li a{ display:block; width:168px; position:relative;}
.img-text-list li a img{ width:160px; height:120px;}
.img-text-list li a p{ font-size:12px; color:#6c6452; text-align:center; line-height:24px;}
.img-text-list li a .img-box{ border:1px solid #630306; width:160px; height:120px; background:#3d1011; padding:3px; margin-bottom:3px;}
.img-text-list li a .cover{ width:160px; height:120px; background:url(http://ue2.17173.itc.cn/images/cabal/2012/cover.png) left top no-repeat; position:absolute; left:4px; top:4px; display:none;}
.img-text-list li a:hover .cover{ display:block;}
.img-text-list li a:hover .img-box{}
.img-text-list li a:hover p{ text-decoration:underline;}

.recomm-box{ width:355px; height:192px; background:url(http://ue1.17173.itc.cn/images/cabal/2012/sprite.jpg) 0 -500px no-repeat; margin:0 auto; margin-top:13px;}
.recomm-con{ width:333px; margin:0 auto; padding-top:8px; height:103px; border-bottom:1px dashed #630306; }
.recomm-con dt{ width:160px; float:right; margin-bottom:7px; overflow:hidden;}
.recomm-con dt a{ font-size:12px; font-weight:bold; color:#ab7c40;}
.recomm-con dd.text{ width:160px; padding-left:5px; float:right; font-size:12px; color:#6c6452; }
.recomm-con dd.text p{}
.recomm-con dd.text a{ color:#6c6452;}
.recomm-con a:hover{ text-decoration:underline;}
.recomm-con dd.img{ width:162px; overflow:hidden;float:left;}
.recomm-con dd.img a{ display:block; width:160px; height:87px;border:1px solid #0d0409;}
.recomm-con dd.img a img{ width:160px; height:87px;}

.data-list{ padding:7px 0 0 0 ; margin:0 5px;}
.data-list li{ float:left; font-size:12px; color:#ab7c40; line-height:22px;}
.data-list li a{ font-size:12px; color:#ab7c40; margin:0 8px; white-space:nowrap;}
.data-list li a:hover{ text-decoration:underline;}

.news-list-box{ border-left:1px dotted #2c2a22; margin-top:10px;}
.title-h3{ width:317px; margin:0 auto; border-bottom:1px dotted #34363d;}
.title-h3 h3{ height:32px; line-height:32px; padding-left:30px; background:url(http://ue2.17173.itc.cn/images/cabal/2012/icon.gif) 0 -41px no-repeat;}
.title-h3 h3 a{ font-size:14px; color:#ab7c40; font-weight:bold;}
.title-h3 h3 a:hover{ text-decoration:underline;}
.title-h3 span{ padding-right:5px; display:block; width:40px;}
.title-h3 span a{ font-size:12px; color:#95989d; display:block; height:32px; line-height:32px;}
.title-h3 span a:hover{ text-decoration:underline;}


.right-title-2{ width:232px; height:54px; background:url(http://ue1.17173.itc.cn/images/cabal/2012/sprite.jpg) 0 -350px no-repeat;}
.right-title-2 h2{font-size:16px; color:#dfdfe3; font-weight:bold; height:54px; line-height:54px; padding-left:44px;}

.allods-tab .link-list{ padding:4px 8px 0 0; }
.allods-tab .link-list span{ color:#c4c4a9; font-size:14px; line-height:46px; padding:0 0 0 0;}
.allods-tab .link-list span a{color:#c4c4a9; background:none;font-size:14px;text-align:center; margin-right:5px; white-space:nowrap;}
.allods-tab .link-list span a:hover{ text-decoration:underline;}




/*Í¼ÎÄÅÅÐÐ*/
.pic-ranking{ font-size:12px;}
.pic-ranking .hd{ height:55px; line-height:55px; overflow:hidden;}
.pic-ranking .hd .title{color:#e4e5c8; padding-left:45px; float:left; display:inline; font-size:16px; font-weight:bold;}
.pic-ranking .bd{ background:#18191f;}

.pr-list{ padding-top:10px;}
.pr-list li{ margin-bottom:8px; height:24px; line-height:24px;}
.pr-list li a{ color:#6c6452;}
.pr-list li a:hover{ text-decoration:underline;}
.pr-list li em{ display:inline; width:24px; height:24px; text-align:right; float:left; color:#95989d;}
.pr-list li .img-area{display:none;}
.pr-list li .txt-area{display:none;}

.pr-list li.top{ height:60px; overflow:hidden; padding:0 8px 10px 8px; border-bottom:#000 solid 1px;}
.pr-list li.top .img-area{ width:80px; height:60px; float:left; display:inline;}
.pr-list li.top .img-area img{ width:80px; height:60px;}
.pr-list li.top .txt-area{width:125px; height:60px; float:right; display:inline; color:#51545a; line-height:20px;}
.pr-list li.top .txt-area h2{ color:#6c6452; width:125px; overflow:hidden; height:20px; font-weight:bold;}
.pr-list li.top .txt-area .txt{ height:40px; overflow:hidden; display:block; }
.pr-list li.top .txt-area a{ color:#51545a;}
.pr-list li.top .txt-area .txt a:hover{ text-decoration:underline;}
.pr-list li.top .title{display:none;}


/*the line*/
.cpc-left{
	width:178px;
	border:1px solid #630306;
	background:#3d1011;
}

.cpc-left-top{
	width:178px;
	height:150px;
	padding-top:8px;
	text-align:center;
	border-bottom:1px solid #630306;
}

.cpc-left-top p{
	font-size:14px;
	color:#ab7c40;
	font-weight:bold;
	margin-top:5px;
}

.cpc-left-bottom{
	padding:5px 0;
}

.cpc-left-bottom a{
	float:left;
	color:#6c6452;
	font-size:12px;
	margin:0 0 0 13px;
	display:inline;
	line-height:24px;
}

.cpc-left-bottom a:hover{
	text-decoration:underline;
}

.img-text-list-6{
	width:272px;
	padding-left:7px;
}

.img-text-list-6 li{
	float:left;
	padding:1px 0 0px 5px;
	height:133px;
}

.img-text-list-6 li a img{
	width:120px;
	height:90px;
	padding:1px;
	background:#0e0d10;
	border:1px solid #303034;
}

.img-text-list-6 li a{
	color:#51545a;
	font-size:12px;
	text-align:center;
	display:block;
	width:124px;
	position:relative;
}

.img-text-list-6 li a p{
	margin:4px 0 4px 0;
	text-decoration:none;
}

.img-text-list-6 li a:hover p{
	text-decoration:underline;
}

.comic-img-box{
	margin-top:2px;
	position:relative;
}

.comic-img-box img{
	width:180px;
	height:240px;
	background:#0e0d10;
	padding:1px;
	border:1px solid #303034;
}

.shade{
	width:180px;
	height:59px;
	background:url(http://ue1.17173.itc.cn/images/cabal/2012/shade.png) left bottom no-repeat;
	color:#ece8de;
	font-size:14px;
	font-weight:bold;
	line-height:59px;
	text-align:center;
	position:absolute;
	left:2px;
	top:183px;
}

.comic-pic-con{
	padding:24px 0 0 20px;
}

/*the line*/

.star-list{ width:202px; margin:0 auto;}
.star-list li{ width:202px; padding:8px 0 5px 0;}
.star-list li img{ width:200px; height:150px; border:1px solid #7a755c;}
.star-list li a p{ font-size:12px; color:#e4e5c8; text-align:center;}
.star-list li a:hover p{ text-decoration:underline;}

.sociaty-box{ width:355px; height:353px; background:url(http://ue1.17173.itc.cn/images/cabal/2012/sprite.jpg) 0 -750px no-repeat; margin:10px auto; margin-left:13px; display:inline;}
.rank-box{ width:150px; margin-left:5px; display:inline;}
.rank-title{ width:128px; height:36px; padding-left:22px; border-bottom:1px dashed #630306; font-size:14px; color:#ab7c40; font-weight:bold; line-height:36px; margin:0 auto; margin-top:7px; background:url(http://ue2.17173.itc.cn/images/cabal/2012/icon.gif) 3px -91px no-repeat;}
.rank-list{}
.rank-list li{line-height:28px; height:30px; clear:both; vertical-align:bottom;}
.rank-list li em{ float:left; margin:5px 8px 0 0; display:block; width:18px; height:18px; color:#95989d; background:url(http://ue2.17173.itc.cn/images/cabal/2012/icon.gif) 0 -150px no-repeat; text-align:center; line-height:18px;}
.rank-list li a{ float:left; font-size:12px; color:#6c6452;}
.rank-list li a:hover{ text-decoration:underline;}
.pic-ranking .bd .rank-list{ margin:10px 0 0 10px;}

.sociaty-list{ width:191px; margin-top:7px;}
.sociaty-list li{ float:left; vertical-align:bottom; height:31px; overflow:hidden; padding:0 5px 7px 2px;}
.sociaty-list li img{ width:88px; height:31px;}

/*the line*/
.mod-box-2 .hd{height:35px;overflow:hidden;background:url(http://ue1.17173.itc.cn/images/cabal/2012/sprite.jpg) 0 -1150px no-repeat;}
.mod-box-2 .hd h2{height:35px;overflow:hidden;line-height:35px;font-size:14px;color:#dfdfe3;font-weight:bold;padding-left:35px;}
.mod-box-2 .hd span a{color:#848484;font-size:12px;padding-right:20px;line-height:35px;}
.mod-box-2 .hd span a:hover{text-decoration:underline;}
.mod-box-2 .bd{ background:#27282e; border:1px solid #110d12; border-top:none; zoom:1;}

.w677{ width:677px;}
.focus-video{ width:240px; height:330px; border:1px solid #040000; overflow:hidden; margin:10px 0 0 14px; display:inline;}
.focus-video a{ display:block; position:relative;}
.focus-video a img{ width:240px; height:330px;}
.focus-video a .text{ padding:10px; width:220px; height:60px; background:url(http://ue2.17173.itc.cn/images/cabal/2012/focus-cover.png) left top repeat; position:absolute; left:0; top:250px; font-size:12px; color:#95989d;}
.focus-video a .text .title{ font-size:14px; font-weight:bold; color:#95989d;}
.focus-video a .cover{ width:240px; height:330px; position:absolute; left:0; top:0; background:url(http://ue3.17173.itc.cn/images/cabal/2012/cover-1.png) center center no-repeat;}

.img-text-list-3{}
.img-text-list-3 li{ float:left; padding:12px 25px 15px 8px; height:151px; _height:152px; overflow:hidden; width:136px;}
.img-text-list-3 li a{ display:block; width:130px; height:145px; padding:2px; background:#16191d; border:1px solid #44433f;position:relative;}
.img-text-list-3 li a img{ width:130px; height:98px; margin-bottom:3px;}
.img-text-list-3 li a p{ font-size:12px; color:#887e77; text-align:center; line-height:22px;}
.img-text-list-3 li a .cover{ width:130px; height:98px; background:url(http://ue1.17173.itc.cn/images/cabal/2012/cover-2.png) left top no-repeat; position:absolute; left:2px; top:2px;}
.img-text-list-3 li a:hover{ background:#c0c5cb;}
.img-text-list-3 li a:hover .cover{ display:none;}
.img-text-list-3 li a:hover p{ color:#16191d; text-decoration:underline;}
.img-text-list-3 li a:hover{ color:#16191d; _text-decoration:underline;}

.hot-rank-box{
	width:310px;
	float:left;
	margin:0 10px 0 0;
	display:inline;
}

.hot-rank-box-2{ margin:0;}

.hot-rank-box-3{
	margin:0;
}

.hot-rank-top{
	width:310px;
	height:76px;
	background:#3d3123;
	padding-top:5px;
	overflow:hidden;
	background:url(http://ue1.17173.itc.cn/images/cabal/2012/sprite.jpg) 0 -1200px no-repeat;
}

.hot-rank-title{
	width:300px;
	height:34px;
	margin:0 auto 8px auto;
}

.hot-rank-title h2{
	font-size:14px;
	font-weight:bold;
	color:#ece8de;
	line-height:34px;
	padding-left:33px;
}

.hot-rank-title span{
	padding-right:10px;
}

.hot-rank-title span a{
	font-size:12px;
	color:#ece8de;
	line-height:34px;
}

.hot-rank-title span a:hover{
	text-decoration:underline;
}

.hot-rank-tab{
	padding-left:5px;
}

.hot-rank-tab li{
	float:left;
	margin-left:-1px;
	display:inline;
}

.hot-rank-tab li a{
	display:block;
	width:84px;
	height:33px;
	line-height:33px;
	text-align:center;
	font-size:12px;
	color:#6c6452;
	background:url(http://ue1.17173.itc.cn/images/cabal/2012/sprite.jpg) 0 -1300px;
}

.hot-rank-tab li a.current{
	background:url(http://ue1.17173.itc.cn/images/cabal/2012/sprite.jpg) 0 -1350px;
	color:#dfdfe3;
	font-weight:bold;
}

.hot-rank-con { background:#18191f; border:1px solid #040000; zoom:1; border-top:none;}
.rank-list-2{ padding:10px;}
.rank-list-2 li span{ float:right; color:#51545a;}
.rank-list-2 li a{ color:#95989d;}
.rank-list-2 li em{ float:left; margin:7px 8px 0 0; display:block; width:14px; height:14px; color:#95989d; background:url(http://ue2.17173.itc.cn/images/cabal/2012/icon.gif) 0 -250px no-repeat; text-align:center; line-height:14px;}


/*the line*/
.w637{ width:637px;}
.w313{ width:313px;}
.mod-box-3 .hd{ height:33px; line-height:33px; background:url(http://ue1.17173.itc.cn/images/cabal/2012/sprite.jpg) 0 -1400px no-repeat; border:1px solid #000;}
.mod-box-3 .hd h2{ font-size:14px; color:#ab7c40; font-weight:bold; padding-left:20px;}
.mod-box-3 .bd{ background:#27282e; zoom:1; border:1px solid #000; border-top:none;}
.w313 .mod-box-3 .hd{ border-left:none;}
.w313 .mod-box-3 .bd{ border-left:none; height:266px;}
.w637 .mod-box-3 .bd{ padding:8px 0;}
/* baike*/

.gameWikiNav{ width:625px; margin:0 auto;}
.gameWikiNav .content{clear:both; border:#0a0708 solid 1px; background:#191d22;}


.gameWikiL{ width:415px;  height:248px; overflow:hidden; border-right:#0a0708 solid 1px;} 
.gameWikiR{ width:205px; overflow:hidden; background:#191d22;}


.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px;}
.gameSearchNav span.title{background:url(http://ue1.17173.itc.cn/images/cabal/2012/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#dad3ca; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:20px; line-height:20px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue1.17173.itc.cn/images/cabal/2012/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; }
.gameTabListNav dl dd{line-height:17px; color:#000000; background:#1e2228;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both; border:none;}



.gameTabListNav dl.tab{ width:415px; }
.gameTabListNav dl.tab dt{ height:28px; background:url(http://ue2.17173.itc.cn/images/cabal/2012/tab.gif) 0 0px no-repeat;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue2.17173.itc.cn/images/cabal/2012/tab.gif) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  height:28px; line-height:28px; background:url(http://ue2.17173.itc.cn/images/cabal/2012/tab.gif) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; display:block; color:#8a8a8a; padding:0px 10px; font-weight:bold; background:url(http://ue2.17173.itc.cn/images/cabal/2012/tab.gif) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; display:block; color:#fff; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://ue2.17173.itc.cn/images/cabal/2012/tab.gif) left -28px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{ color:#868f9d; clear:both;}
ul.gameWikiList li.th{ font-weight:bold; color:#747474;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:232px;}
ul.gameWikiList li span.title a{ padding-left:10px; width:222px; display:block; color:#868f9d;}
ul.gameWikiList li span.num{width:53px; text-align:center; overflow:hidden; }
ul.gameWikiList li span.state{width:53px; text-align:center;overflow:hidden;}
ul.gameWikiList li span.time{width:53px; text-align:center;overflow:hidden;}

.Normal_Pagebar { 
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;
	
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#1c1f23; font-weight:normal; color:#747474; border:#040000 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#a80002;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#1c1f23; font-weight:bold; 
}	
.Normal_Pagebar .page_now{background:#673736; border:none; color:#FFFFFF; border:#040000 solid 1px;}




ul.gameWikiLogoList{ padding:20px 0px 0px 20px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}

/*end the gamewiki*/
.game-info-list{
	padding:15px 0 0 15px;
}

.game-info-list li, .game-info-list a{
	color:#51545a;
	font-size:12px;
}

.game-info-list a{ color:#51545a;}

.game-info-list li{
	line-height:26px;
}

.game-info-list a:hover{
	text-decoration:underline;
}

.global-footer{ background:#0e0d10; height:48px; overflow:hidden;}

.global-footer, .global-footer a:link, .global-footer a:visited,
.global-footer a:active ,.global-footer a:hover {
	color: #545861; 
}

/*the subpage*/
#content-2{ width:950px; margin:0 auto; padding:10px; background:#fff;}

.mt8{ margin-top:8px;}
.w660{width:660px;}
.w280{width:280px;}


.pagination{ clear: both; width: 630px; height: 25px; margin: 0 auto; line-height: 25px; padding:10px 0;}
.pagination ul{ margin: 0; padding: 0; font-size: 14px; text-align:center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination li a{text-decoration: none; color: #100d0d; background-color: #fff; padding:2px 7px; border:1px solid #bbbbbb;}
.pagination a.current ,.pagination a:hover{ color: #ffffff; background-color: #cf4a05; border:1px solid #cf4a05;}


.right-box{ width:280px; background:#fff;} 
.right-title{width:280px; height:38px; background:url(http://ue1.17173.itc.cn/images/cabal/2012/sprite.jpg) 0 -1450px no-repeat; line-height:36px; clear:both; zoom:1; overflow:hidden;}
.right-title h2{ font-size:14px; color:#000; font-weight:bold;padding-left:14px;}
.right-title span{padding-right:7px; width:38px;}
.right-title span a{color:#000; font-size:12px; display:block; }
.right-title span a:hover{ text-decoration:underline;}
.right-con{ background:#d6dde7; border:1px solid #8997aa; border-top:none;}


.showlist-5{ padding:5px 5px 5px 5px; margin:0 auto; width:268px; overflow:hidden;}
.showlist-5 li{height:20px;padding:2px 0 2px 10px; margin:0; background:url(http://ue2.17173.itc.cn/images/cabal/2012/icon.gif) 2px -340px no-repeat;}
.showlist-5 li a{display:block;}
.showlist-5 li,.showlist-5 li a{line-height:20px; font-size:12px; color:#2b2b2b; text-decoration:none; height:20px; overflow:hidden;}
.showlist-5 li a:hover{line-height:20px;text-decoration: underline;}
.showlist-5 li span{ float:right; width:63px; font-size:12px; color:#78787a; height:20px; line-height:20px; text-align:center;}


.img-text-list-4{padding-top:10px; width:278px; overflow:hidden;}
.img-text-list-4 li{ float:left; padding:0 0 0 8px; height:130px; overflow:hidden; width:126px;}
.img-text-list-4 li a{ display:block; width:126px; position:relative;}
.img-text-list-4 li a img{ width:120px; height:90px; padding:2px; background:#fff; border:1px solid #464f77; margin-bottom:4px;}
.img-text-list-4 li a p{ font-size:12px; color:#000; text-align:center; line-height:22px;}
.img-text-list-4 li a:hover p{ text-decoration:underline;}
/*.img-text-list-4 li a:hover img{ background:#fca336;}*/
.img-text-list-4 li a:hover{zoom:1;}


.news-box .hd{ height:36px; line-height:36px; border-bottom:1px solid #595e6b; color:#b1aba2;}
.news-box .hd a{color:#b1aba2;}
.news-box .hd a:hover{ text-decoration:underline;}
.news-box .hd .cur{ color:#c99c3a;}


.left-box-2 .hd{height:37px; line-height:36px;}
.left-box-2 .hd .cur-bar{ font-size:14px; color:#5f6072; padding-left:15px;}
.left-box-2 .hd .cur-bar a{color:#5f6072;}
.left-box-2 .hd .cur-bar span{ color:#b42200;}
.left-box-2 .hd .cur-bar a:hover{ text-decoration:underline;}
.left-box-2 .bd{ background:#fff; border:1px solid #c2c4cd;} 

.article-list{ padding:10px; margin:0 auto; }
.article-list li{height:20px;padding:2px 5px 2px 5px; margin:0;}
.article-list li,.article-list li a{line-height:20px; font-size:14px; color:#484767; text-decoration:none;}
.article-list li a:hover{text-decoration: underline; color:#b04708;}
.article-list li em{ float:right; font-size:12px; color:#78787a; height:20px; line-height:20px; text-align:center; font-family:"ËÎÌå";}
.article-list li span{ font-size:12px; color:#7d7c8e; padding-right:10px;}


.search-form{ margin:7px 6px 0 0; display:inline; width:204px; height:22px; line-height:22px; overflow:hidden; background:url(http://ue1.17173.itc.cn/images/cabal/2012/sprite.jpg) 0 -1500px no-repeat; overflow:hidden;}
.search-form .search-text{ float:left; width:157px; padding:0 2px 0 2px; height:22px;overflow:hidden; line-height:22px; border:none; background:none; font-size:12px; color:#888c8f;}
.search-form .search-btn{ float:left; width:35px; height:22px;overflow:hidden; border:none; background:none; cursor:pointer;}